Free Support Forum - aspose.cloud

HTML Renderer and converter REST API solution Aspose.HTML Cloud SDK for Nodejs NPM package failing NPM Audit

Hi,

The asposehtmlcloud NPM package (https://www.npmjs.com/package/asposehtmlcloud) has a vulnerability in one of its dependencies, this is causing it to fail npm audit.
Please see https://www.npmjs.com/advisories/479 for details, the vulnerable dependency is superagent.

Please could a patch version be created to resolve this? Thanks

@RBIEGTechTeam

Thanks for your inquiry. We have logged a ticket HTMLCLOUD-1159 for investigation and resolve the reported issue. We will keep you updated about the issue resolution progress.

@RBIEGTechTeam

Please note we have already fixed above reported vulnerability issue in Aspose.HTML Cloud SDK for Node.js.